Support » Plugin: Dynamic Widgets » Widget is broken with latest upgrade

  • Resolved LeahB433

    (@leahb433)


    received this error and had to disabled the widget: Warning: Missing argument 2 for wpdb::prepare(), called in /home/content/52/8536152/html/wp-content/plugins/dynamic-widgets/classes/dynwid_class.php on line 654 and defined in /home/content/52/8536152/html/wp-includes/wp-db.php on line 990

    http://wordpress.org/extend/plugins/dynamic-widgets/

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Widget is broken with latest upgrade’ is closed to new replies.